RubyGems Navigation menu

cocoapods-core 1.6.0.beta.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.7.0 - May 22, 2019 (90 KB)
  2. 1.7.0.rc.2 - May 15, 2019 (90 KB)
  3. 1.7.0.rc.1 - May 02, 2019 (90 KB)
  4. 1.7.0.beta.3 - March 27, 2019 (90 KB)
  5. 1.7.0.beta.2 - March 08, 2019 (90 KB)
  6. 1.6.0.beta.2 - October 17, 2018 (90 KB)
Muestra todas las versiones (132 total)

dependencias de Development (1):

Autores:

  • Eloy Duran, Fabio Pelosin

Administradores:

SHA 256 checksum:

2a61c3a1a66f8b2b1e8d9647feb1733abd2cd4cdae463eefc667f6216f6122d2

Total downloads 14.123.140

Para esta versión 163.258

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 2.0.0

Enlaces: